function E0090()
    MNA()CMU("CS_Jenka")FAI(0)
end
function E0091()
    MNA()CMU("CS_Jenka")FAI(1)
end
function E0092()
    MNA()CMU("CS_Jenka")FAI(2)
end
function E0093()
    MNA()CMU("CS_Jenka")FAI(3)
end
function E0094()
    MNA()CMU("CS_Jenka")FAI(4)
end

function GoPeaceTown()
    PRI()FAO(1)TRA("CS_peace_town","E0093",1,15,1,14)
end

function GoPeaceTownForest()
    PRI()FAO(3)TRA("CS_peace_town_forest","E0091",78,74,1,7)
end

function GoPeaceTownFirefly()
    PRI()FAO(3)TRA("CS_peace_town_firefly","E0091",34,14)
end

function Sign1()
    PRI()
    TUR()
    MS4("Western Forest------")
    CAT("\n")CAT("-------Peace Town",1)
    CAT("\nFirefly Cave-----")NOD()
end

function Over()
    KEY()
    MYB(0,PLY())WAS()
    MS4("masrofox：目前内容到抓萤火虫之前为止。")NOD()
    CAT("\n谢谢游玩！请等下次更新~")NOD()
end